curl --request POST \
--url https://{tenant}.ekso.app/api/access-control \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"accessControlId": "<string>",
"area": "<string>",
"role": 123,
"userGroup": [
"<string>"
],
"isSystem": true,
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'curl --request POST \
--url https://{tenant}.ekso.app/api/access-control \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"accessControlId": "<string>",
"area": "<string>",
"role": 123,
"userGroup": [
"<string>"
],
"isSystem": true,
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
The access control rule specifying the new area name.
Access control area and default roles created successfully.